Subject: Offline Message from Eman: When I apply my gift card number to pay a total le
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 12:48:25 -0000

From: Eman <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/checkout/mobile
Department: 

When I apply my gift card number to pay a total less than the card balance the total of SR - 2 appears and I get a message requesting to choose payment method!
Plus I have a coupon of 100 AED how can I use it also to pay for the same purchase?
Thank you 

----
Zopim
https://www.zopim.com